1. #1
    S! All
    Any problems I should be aware of before adding the expansion pack? Do I need to save any settings from FB?
    Share this post

  2. #2
    S! All
    Any problems I should be aware of before adding the expansion pack? Do I need to save any settings from FB?
    Share this post

  3. #3
    i added mine over 1.22 patch ( latest before aep) Didnt work. uninstalled fb en reinstalled added patch and viola...Never had no probs since.
    There can be a problem with the sound and game stops. Seems to depend om the soundcard used. If so download the other sound dll somewhere at ubi.

    Mayby ( i wasnt that smart at the time my self) is to save some of your ini settings so that u can past it in the new ini file if you have to start from scratch.
    Share this post

  4. #4
    It should work over V1.22 - only thing to do is check that the file bldconf.ini is NOT read-only beforehand.

    AEP can be installed over 1.22 or 1.0, and even can be mixed with other add-ons like Case Blue and Operation Barbarossa SE.

    IF bldconf.ini IS read-only, you will not get the "Rocket" objects in FMB. To get access to it you have to add the line

    (builder.PlMisRocket,sectFile=com/maddox/il2/objects/rockets.ini)

    under [builder_plugins] header.

    Best Copy-and-Paste that line if you have to...


    Night is better than Day
    Share this post

  5. #5
    Zen--'s Avatar Senior Member
    Join Date
    Jan 2004
    Posts
    1,060
    It's always a good idea to back up your configs, skins and any custom files like speech packs etc, before upgrading. If all goes well, thats great, but in case it overwrites or has problems, at least all your custom things are safe.

    -Zen-
    Share this post

  6. #6
    Is IL-2 FB installed in it's default folder?

    Capt. 361stMapleTiger.

    Proud member of the FBAA and Nutty Philosohpy Club.
    Share this post

  7. #7
    S!
    AEP in in! Thanks all for the posts and advice. I went looking for that V1 and when I couldn't find it returned to find the info needed-Thanks!
    Share this post